'use strict';

require('./_commonjsHelpers-06173234.js');
var index$1 = require('./index-be0c82be.js');

// Sanity image auto formating
function urlFor(client, source) {
  return index$1.imageUrlBuilder(client).image(source).auto('format');
}

module.exports = urlFor;
